Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.machines.cash/user/v1/folders \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({}) }; fetch('https://api.machines.cash/user/v1/folders', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.machines.cash/user/v1/folders" payload = {} headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
{ "ok": true, "data": {}, "summary": "success" }
{ "error": "<string>", "message": "<string>" }
Create folder
When to use this: Create card folder/group.
Required scope: folders.write.
Bearer session token for User API operations. Legacy UserSessionBearer naming remains supported.
The body is of type object.
object
Success
Show child attributes